body.skin-purple .btn-theme,
body.skin-purple .nav>li>a:hover,
body.skin-purple .nav>li>a:focus,
body.skin-purple .nav>.current>a,
body.skin-purple .nav .open>a,
body.skin-purple .nav .open>a:hover,
body.skin-purple .nav .open>a:focus {
    background: #582d40;
    color: #fff;
}

body.skin-purple .navbar-nav>li>.dropdown-menu,
body.skin-purple .form-control:focus,
body.skin-purple .bar-foot-theme,
body.skin-purple .has-js .radio label:hover .icon-helper,
body.skin-purple .has-js .checkbox label:hover .icon-helper {
    border-color: #582d40;
}

body.skin-purple .has-js .checkbox label.c_on .icon-helper,
body.skin-purple .has-js .radio label.r_on .icon-helper,
body.skin-purple .bio-filter a.current,
body.skin-purple .bio-filter a:hover {
    color: #582d40;
}

body.skin-purple .widget-search-top,
body.skin-purple #slideshow .carousel-caption .btn-more,
body.skin-purple .conservation_specialist,
body.skin-purple .slider_box,
body.skin-purple .banner_page .banner_caption,
body.skin-purple .result_small,
body.skin-purple .large_carousel li,
body.skin-purple .large_carousel li h5,
body.skin-purple .title-custom-tab,
body.skin-purple .nav-custom-tabs .btn.active,
body.skin-purple .nav-custom-tabs .btn:hover {
    background: #582d40;
}

body.skin-purple .thumb_img .image .hover-caption {
    background: #582d40;
    background: rgba(88, 45, 64, 0.6);
}
